@charset "UTF-8";
/* CSS Document */

main .inner h2 {
	text-align: center;
	font-family: "Josefin Sans", sans-serif;
}

main .inner h2 span {
	position: relative;
	display: inline-block;
	padding: 0 0.5em;
	font-size: 1.5em;
}

main .inner h2 span::before,
h2 span::after {
	position: absolute;
	top: 40%;
	content: "";
	width: 1.5em;
	height: 1px;
	background-color: black;
}

main .inner h2 span::before {
	left: 100%;
}

main .inner h2 span::after {
	right: 100%;
}

main .inner h3 {
	font-size: 0.75em;
	font-family: "Noto Sans JP", sans-serif;
	text-align: center;
	margin-bottom: 3em;
}

h4.headline1 {
	font-family: "Noto Sans JP", sans-serif;
	text-shadow: 0 0 5px white;
	margin-top: 2em;
	padding: 0.7em 0.5em;
	background: -webkit-repeating-linear-gradient(-45deg, #eee, #eee 3px, #f4f2f2 3px, #f4f2f2 7px);
	background: repeating-linear-gradient(-45deg, #eee, #eee 3px, #fff 3px, #fff 7px);
}

h4.headline2 {
	font-size: 1.125em;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 160%;
	font-weight: bold;
}

.col_left {
	display: block;
	width: 100%;
	float: none;
	overflow: hidden;
}

.col_right {
	display: block;
	width: 100%;
	float: none;
	overflow: hidden;
}

.comment {
	margin-top: 1em;
	font-size: 0.875em;
	line-height: 2em;
	font-family: "Noto Sans JP", sans-serif;
}

.table_about *,
.table_about *:before,
.table_about *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.table_about {
	width: 100%;
	font-family: "Noto Sans JP", sans-serif;
	border-collapse: collapse;
	margin: 1em 0 5em 0;
}

.table_about th,
.table_about td {
	width: 70%;
	padding: 0.9375em 1.25em;
	border: 1px solid #dddddd;
}

.table_about th {
	width: 30%;
	text-align: left;
	background: #f4f4f4;
}

.table_about tr:first-child th {
	border-top: none;
}

.table_about p {
	margin-top: 1em;
}

.table_about span {
	color: #028090;
	font-family: "Josefin Sans", sans-serif;
	padding-bottom: 0.5em;
}

.table_about a:link,
.table_about a:visited {
	color: #4076a2;
}

.table_about a:hover,
.table_about a:focus {
	color: #c94e50;
	outline: none;
}

@media only screen and (max-width: 599px) {
	.table_about {
		margin: 1em 0;
	}

	.table_about th,
	.table_about td {
		width: 100%;
		display: block;
		border-top: none;
	}

	.table_about tr:first-child th {
		border-top: 1px solid #dddddd;
	}
}

.table01 {
	margin: 2em 0;
}

.table01 dt,
dd {
	margin: 0;
	padding: 0;
}

.table01 dt {
	float: left;
	clear: both;
	width: 170px;
	padding: 1.25em 0;
	border-top: solid 2px #a9afb4;
	text-align: right;
}

.table01 dt.none {
	border-top: none;
}

.table01 dd {
	margin-left: 200px;
	padding: 1.3em 0;
	border-top: solid 1px #d8d8d8;
}

.table01 dd.none {
	border-top: none;
}

.table01 p {
	margin-top: 1em;
}

.table01 span {
	color: #028090;
	font-family: "Josefin Sans", sans-serif;
	padding-bottom: 0.5em;
}

.table01 small {
	display: block;
	font-size: 12px;
	margin-top: 3px;
}

.table01 a:link,
.table_about a:visited {
	color: #4076a2;
}

.table01 a:hover,
.table_about a:focus {
	color: #c94e50;
	outline: none;
}

.sec01 {
	padding-top: 95px;
	margin-bottom: 130px;
}

.sec01 p {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 50px;
}

sec01 .name span {
	display: block;
	font-size: 14px;
}

.sec01 .name {
	font-size: 30px;
}

.sec01 .img {
	float: right;
	margin-left: 80px;
}

.release {
	margin-bottom: 6.25em;
}

.release div.article {
	padding: 1.5em 2em;
	margin-top: 3.125em;
	background: #faf9f9;
}

.release dl,
dt,
dd {
	margin: 0;
	padding: 0;
}

.release dt {
	float: left;
	clear: both;
	width: 95px;
}

.release dd {
	margin-left: 110px;
	font-size: 0.9375em;
	text-align: left;
}

.release h4 {
	font-weight: normal;
	margin-bottom: 0.85em;
	font-size: 1.125em;
	color: #069;
}

.release h5.day {
	font-size: 0.875em;
	text-align: right;
	margin: 0 0 0.35em 0;
	padding: 0;
	font-weight: normal;
	color: #999;
}

.release article>p {
	font-size: 1em;
	line-height: 2em;
	font-family: "Noto Sans JP", sans-serif;
}

.release article>p:first-of-type {
	margin-top: 1em;
}

.release p.link {
	text-align: right;
	font-size: 0.875em;
}

@media only screen and (max-width: 599px) {
	.table01 dt {
		float: none;
		width: 100%;
		text-align: left;
		padding: 1em 0 0.25em 0;
		margin-top: 0.5em;
		border-top: none;
		border-bottom: solid 2px #a9afb4;
	}

	.table01 dd {
		margin-left: 0;
		border-bottom: dotted 2px #ccc;
		border-top: none;
		padding: 0.85em 0 1.25em 0;
	}

	.sec01 {
		padding-top: 15%;
		margin-bottom: 0px;
	}

	.sec01 .img {
		width: 45%;
		margin-left: 3%;
	}

	.release dt {
		padding-top: 1.25rem;
	}

	.release dd {
		font-size: 0.875em;
	}

	.release h5.day {
		font-size: 0.9375em;
		text-align: right;
		margin: 0 0 0.75em 0;
		padding: 0;
		font-weight: normal;
		color: #999;
	}

	.release p.link {
		text-align: right;
		font-size: 0.875em;
		padding-top: 2em;
	}
}

/***** 2022/12/09 更新*****/

.procedure {
	text-align: center;
	padding: 3em 0 1.875em 0;
}

.procedure img {
	margin: 0 auto 30px;
	max-width: 580px;
	width: 100%;
}

/***** 2023/12/22 更新 360°映像iframe*****/

.iframe-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 5em;
}

.iframe-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width: 600px) and (max-width: 959px) {}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width: 960px) and (max-width: 1280px) {

	.col_left h4.headline2,
	.col_right h4.headline2 {
		margin-top: 3em;
	}

	main .inner h2 {
		text-align: center;
		font-family: "Josefin Sans", sans-serif;
		padding-top: 3em;
	}

	main .inner h3 {
		font-size: 0.75em;
		font-family: "Noto Sans JP", sans-serif;
		text-align: center;
		padding-bottom: 1.5em;
	}

	h4.headline2 {
		font-size: 1.3125em;
		font-family: "Noto Sans JP", sans-serif;
		line-height: 160%;
		font-weight: bold;
	}

	.comment {
		margin-top: 1em;
		font-size: 1em;
		line-height: 2em;
		font-family: "Noto Sans JP", sans-serif;
	}

	.col_left {
		display: block;
		width: 46%;
		float: left;
		overflow: hidden;
	}

	.col_right {
		display: block;
		width: 46%;
		float: right;
		overflow: hidden;
	}

	/***** 2023/12/22 更新 360°映像iframe*****/

	.iframe-wrapper {
		margin-top: 3em;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width: 1281px) {

	.col_left h4.headline2,
	.col_right h4.headline2 {
		margin-top: 3em;
	}

	main .inner h2 {
		text-align: center;
		font-family: "Josefin Sans", sans-serif;
		padding-top: 3em;
	}

	main .inner h3 {
		font-size: 0.75em;
		font-family: "Noto Sans JP", sans-serif;
		text-align: center;
		padding-bottom: 1.5em;
	}

	h4.headline2 {
		font-size: 1.3125em;
		font-family: "Noto Sans JP", sans-serif;
		line-height: 160%;
		font-weight: bold;
	}

	.comment {
		margin-top: 1em;
		font-size: 1em;
		line-height: 2em;
		font-family: "Noto Sans JP", sans-serif;
	}

	.col_left {
		display: block;
		width: 46%;
		float: left;
		overflow: hidden;
	}

	.col_right {
		display: block;
		width: 46%;
		float: right;
		overflow: hidden;
	}


	/***** 2023/12/22 更新 360°映像iframe*****/

	.iframe-wrapper {
		margin-top: 3em;
	}
}